<header>
    <aside>
        <img [src]="pokemon.image" [alt]="pokemon.name" />
    </aside>
    <article>
        <h4>{{pokemon.name}}</h4>
        <p>Height: {{pokemon.height}}</p>
        <p>Weight: {{pokemon.weight}}</p>
    </article>
</header>